
TextCritical.net - Task #576

Feature # 552 (Closed): Provide English translations of Greek works

Task # 555 (Closed): Configure import policy

Import works of Sophocles

03/14/2013 05:03 AM - Luke Murphey

Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 415 - 03/15/2013 03:17 AM - Luke Murphey

Sophocles' works are now imported correctly. Closes #576.

Revision 415 - 03/15/2013 03:17 AM - Luke Murphey

Sophocles' works are now imported correctly. Closes #576.

Revision 405 - 03/15/2013 03:17 AM - Luke Murphey

Sophocles' works are now imported correctly. Closes #576.

History

#1 - 03/15/2013 02:30 AM - Luke Murphey

Need to use lines numbers and division marker cleanup

#2 - 03/15/2013 03:20 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r415.
